<!-- BAND AID COVER PAGE 1 -->

<div style="font-size: 10pt; line-height:12px">
  <div class="sav_intro-barcode" style="float: right; position: absolute; top: 2; right: 0;"> </div>
  <table class="detailTable">
    <tbody>
      <tr style="height: 13px;">
        <td class="agentTableTitle1">Adviser Name</td>
        <td class="agentTableValue">:
          <xsl:value-of select="*/agent/name" /> </td>
        <td class="agentTableTitle2">Date</td>
        <td>:
          <xsl:value-of select="*/genDate" />
        </td>
      </tr>
      <tr style="height: 13px;">
        <td style="height: 13px;">Adviser Company</td>
        <td colspan="3" style="height: 13px;">:
          <xsl:value-of select="*/agent/company" />
        </td>
      </tr>
      <tr style="height: 13px;">
        <td style="height: 13px;">Adviser Tel</td>
        <td colspan="3" style="height: 13px;">:
          <xsl:value-of select="*/agent/tel" />
        </td>
      </tr>
      <tr style="height: 13px;">
        <td style="height: 13px;">Adviser HP</td>
        <td colspan="3" style="height: 13px;">:
          <xsl:value-of select="*/agent/mobile" />
        </td>
      </tr>
      <tr style="height: 13px;">
        <td style="height: 13px;">Adviser Email</td>
        <td colspan="3" style="height: 13px;">:
          <xsl:value-of select="*/agent/email" />
        </td>
      </tr>
    </tbody>
  </table>

  <div class="horizontalLine" />

  <div class="sectionSpace" />
  <xsl:if test="*/mainInfo/sameAs='N'">
    <div class="">
      <strong>Proposer Details:</strong>
    </div>
    <table class="detailTable">
      <tbody>
        <tr style="height: 13px;">
          <td class="detailTableTitle">Name</td>
          <td class="detailTableValue">:
            <xsl:value-of select="*/mainInfo/pName" />
          </td>
          <td class="detailTableTitle2">Gender</td>
          <td class="detailTableValue">:
            <xsl:value-of select="*/proposerGenderTitle" /> </td>
        </tr>
        <tr style="height: 13px;">
          <td style="height: 13px;">Age</td>
          <td style="height: 13px;">:
            <xsl:value-of select="*/mainInfo/pAge" /> (as at
            <xsl:value-of select="*/backDate" />) </td>
          <td style="height: 13px;">Smoking Status</td>
          <td style="height: 13px;">:
            <xsl:value-of select="*/proposerSmokerTitle" /> </td>
        </tr>
        <tr style="height: 13px;">
          <td style="height: 13px;">Date of Birth</td>
          <td style="height: 13px;">:
            <xsl:value-of select="*/proposerDob" />
          </td>
          <td style="height: 13px;"> </td>
          <td style="height: 13px;"> </td>
        </tr>
      </tbody>
    </table>
    <div class="sectionSpace" />
  </xsl:if>
  <div class="">
    <strong>Life Assured Details:</strong>
  </div>
  <table class="detailTable">
    <tbody>
      <tr style="height: 13px;">
        <td class="detailTableTitle" style="height: 13px;">Name</td>
        <td class="detailTableValue" style="height: 13px;">:
          <xsl:value-of select="*/mainInfo/name" />
        </td>
        <td class="detailTableTitle2" style="height: 13px;">Gender</td>
        <td class="detailTableValue" style="height: 13px;">:
          <xsl:value-of select="*/insurerGenderTitle" />
        </td>
      </tr>
      <tr style="height: 13px;">
        <td class="detailTableTitle" style="height: 13px;">Age</td>
        <td class="detailTableValue" style="height: 13px;">:
          <xsl:value-of select="*/mainInfo/age" /> (as at
          <xsl:value-of select="*/backDate" />)</td>
        <td class="detailTableTitle2" style="height: 13px;">Smoking Status</td>
        <td class="detailTableValue" style="height: 13px;">:
          <xsl:value-of select="*/insurerSmokerTitle" />
        </td>
      </tr>
      <tr style="height: 13px;">
        <td class="detailTableTitle" style="height: 13px;">Date of Birth</td>
        <td class="detailTableValue" style="height: 13px;">:
          <xsl:value-of select="*/insurerDob" />
        </td>
        <td class="detailTableTitle" style="height: 13px;">Occupation Class</td>
        <td class="detailTableValue" style="height: 13px;">:
          <xsl:value-of select="*/insurerOCls" />
        </td>
      </tr>
    </tbody>
  </table>
  <div class="sectionSpace" />
  <table class="detailTable">
    <tbody>
      <tr style="height: 13px;">
        <td class="detailTableTitle">Payment Mode</td>
        <td class="detailTableValue">:
          <xsl:value-of select="*/paymentModeTitle" />
        </td>
        <td class="detailTableTitle"> </td>
        <td class="detailTableValue"> </td>
      </tr>
      <tr style="height: 13px;">
        <td style="height: 13px;">Policy Currency</td>
        <td style="height: 13px;">:
          <xsl:value-of select="*/polCcy" />
        </td>
        <td style="height: 13px;"> </td>
        <td style="height: 13px;"> </td>
      </tr>
    </tbody>
  </table>
  <div class="sectionSpace" />
  <div class="">
    <strong> Your Plan</strong>
  </div>
  <table style="table-layout: fixed;    width: 100%;    font-size: 10pt; text-align:right">
    <tbody>
      <tr style="height: 13px; vertical-align:top">
        <td class="planName" style="text-align:left">
          <p>
            <strong>Plan Name </strong>
          </p>
        </td>
        <td>
          <div>
            <strong>Sum Assured / Benefit^</strong>
          </div>
        </td>
      </tr>
      <xsl:for-each select="*/planFields">
        <tr style="height: 13px;">
          <td style="text-align:left">
            <xsl:value-of select="planName" /> </td>
          <td>
            <xsl:value-of select="sumAssured" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <div class="sectionSpace" />
  <table style=" text-align:right; table-layout: fixed;    width: 100%;    font-size: 10pt;">
    <tbody>
      <tr style="height:13px; vertical-align:top">
        <td class="planName" style=" text-align:left; ">
          <div>
            <strong>Your Premium</strong>
          </div>
        </td>
        <td class="planNumberPremium">
        </td>
        <td class="planNumberPremium">
        </td>
        <td class="planNumberPremium">
        </td>
        <td class="planNumberPremium">
        </td>
      </tr>
      <tr style="height:13px; vertical-align:top">
        <td class="planName" style=" text-align:left; ">
          <div>
            <strong>Plan Name</strong>
          </div>
        </td>
        <td class="planNumberPremium">
          <div>
            <strong>Annual
              <br/>Premium</strong>
          </div>
        </td>
        <td class="planNumberPremium">
          <div>
            <strong>Semi-Annual
              <br/>Premium</strong>
          </div>
        </td>
        <td class="planNumberPremium">
          <div>
            <strong>Quarterly
              <br/>Premium</strong>
          </div>
        </td>
        <td class="planNumberPremium">
          <div>
            <strong>Monthly
              <br/>Premium</strong>
          </div>
        </td>
      </tr>
      <xsl:for-each select="*/planFields">
        <tr style="height:13px">
          <td style=" text-align:left; ">
            <xsl:value-of select="planName" /> </td>
          <td style="">
            <xsl:value-of select="APremium" /> </td>
          <td style="">
            <xsl:value-of select="HPremium" /> </td>
          <td style="">
            <xsl:value-of select="QPremium" /> </td>
          <td style="">
            <xsl:value-of select="MPremium" />
          </td>
        </tr>
      </xsl:for-each>
      <tr style="height:13px">
        <td style="text-align:left;width:200px;">
          <p>
            <strong> Goods
              <![CDATA[&]]> Service Tax (GST)* </strong>
          </p>
        </td>
        <td>
          <xsl:value-of select="*/tax/yearTax" /> </td>
        <td>
          <xsl:value-of select="*/tax/halfYearTax" /> </td>
        <td>
          <xsl:value-of select="*/tax/quarterTax" /> </td>
        <td>
          <xsl:value-of select="*/tax/monthTax" /> </td>
      </tr>
      <tr style="height:13px">
        <td style="text-align:left;width:200px;">
          <p>
            <strong>Total Premium (including GST)</strong>
          </p>
        </td>
        <td>
          <xsl:value-of select="*/mainInfo/yearlyPremium" /> </td>
        <td>
          <xsl:value-of select="*/mainInfo/halfYearlyPremium" /> </td>
        <td>
          <xsl:value-of select="*/mainInfo/quarterlyPremium" /> </td>
        <td>
          <xsl:value-of select="*/mainInfo/monthlyPremium" /> </td>
      </tr>
    </tbody>
  </table>
  <div class="sectionSpace" />
  <div>^ AXA Band Aid is renewable yearly up to the date the Life Assured attain seventy-five (75) years old, based on age nearest birthday. Renewal under this Plan is not guaranteed.</div>
  <div class="sectionSpace" />
  <div>* Premiums payable are subject to Goods
    <![CDATA[&]]>Services Tax (GST) in accordance with the Goods and Services Tax Act (Cap. 117A). Every such premium payment made must include GST, otherwise the premium will be deemed to be unpaid.</div>
  <div class="sectionSpace" />
  <div>
    <strong>Note: The prevailing rate of GST is subject to change.</strong>
  </div>
  <!--
<xsl:if test="*/mainInfo/quickQuote='Y'">
<div class = "sectionSpace"/>
<div><b>Declaration</b></div>
<div>I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan / all riders listed above, where applicable.</div>
</xsl:if>
-->

</div>